petsc-3.13.6 2020-09-29
Report Typos and Errors

# PetscLimiterViewFromOptions

View from Options

### Synopsis

    #include "petscfv.h"
    PetscErrorCode  PetscLimiterViewFromOptions(PetscLimiter A,PetscObject obj,const char name[])

Collective on PetscLimiter

### Input Parameters

| A | - the PetscLimiter object to view
| obj | - Optional object
| name | - command line option

### See Also

PetscLimiter, PetscLimiterView, PetscObjectViewFromOptions(), PetscLimiterCreate()

### Level

intermediate

### Location

src/dm/dt/fv/interface/fv.c
Index of all FV routines
Table of Contents for all manual pages
Index of all manual pages